<div id="page-top" ng-cloak>
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
		<div class="container">
			<a class="navbar-brand js-scroll-trigger" ui-sref="app">
				<img src="assets/img/logo/wakar-white.png">
			</a>
			<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
				Menu
				<i class="fa fa-bars"></i>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav text-uppercase ml-auto">
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Quem somos</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Contato</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Carreiras</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger" ui-sref="addSport">Adicionar um esporte</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<!-- Header -->
	<header class="masthead">
		<div class="container">
			<div class="intro-text">
				<div class="intro-heading text-uppercase sport-title">Esportes</div>
				<div class="intro-lead-in sport-small-description text-uppercase">Veja aqui todos os esportes disponíveis</div>
			</div>
		</div>
	</header>

	<!--Sobre-->
	<section>
      <div class="container">
        <div class="row">
          <div class="col-lg-12 row">
            <div class="col-lg-3" ng-repeat="sport in sports">
            	<div class="card">
	            	<div class="card-header">
	            		<a href="#" ui-sref="sports({name: sport.name})">{{sport.name}}</a>
	            	</div>
	            	<div class="card-body">{{sport.smallDescription}}</div>
            	</div>
            </div>
          </div>
        </div>
      </div>
    </section>


	<!-- Footer -->
	<footer>
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<span class="copyright">Copyright &copy; Wakar 2018</span>
				</div>
				<div class="col-md-4">
					<ul class="list-inline social-buttons">
						<li class="list-inline-item">
							<a href="#">
								<i class="fa fa-twitter"></i>
							</a>
						</li>
						<li class="list-inline-item">
							<a href="#">
								<i class="fa fa-facebook"></i>
							</a>
						</li>
						<li class="list-inline-item">
							<a href="#">
								<i class="fa fa-instagram"></i>
							</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4">
					<ul class="list-inline quicklinks">
						<li class="list-inline-item">
							<a href="#">Privacy Policy</a>
						</li>
						<li class="list-inline-item">
							<a href="#">Terms of Use</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</footer>

</div>